# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


# DO NOT ADD THINGS OTHER THAN ERROR MESSAGES HERE.
# This file gets parsed into a JS dictionary of all known error message ids in
# gen_aboutneterror_codes.py . If we end up needing fluent attributes or
# refactoring them in some way, the script will need updating.

# Variables:
# $error (string) - NSS error code string that specifies type of cert error. e.g. unknown issuer, invalid cert, etc.
cert-error-code-prefix = దోష సంకేతం: { $error }

psmerr-ssl-disabled = సురక్షితంగా అనుసంధానించబడలేదు ఎంచేతంటే SSL ప్రొటోకాల్ అచేతనం చేయబడింది.
psmerr-ssl2-disabled = సురక్షితంగా అనుసంధానించబడలేదు ఎంచేతంటే సైటు పాతదైన, సురక్షితంకాని SSL ప్రొటోకాల్ వర్షన్‌ను ఉపయోగిస్తోంది.

# This is a multi-line message.
psmerr-hostreusedissuerandserial =
    మీరు చెల్లని ధృవీకరణపత్రం పొందారు.  దయచేసి సేవిక నిర్వాహకుడిని సంప్రదించండి లేదా సంభందీకునికి ఈమెయిల్ చేయండి మరియు ఈ క్రింది సమాచారాన్ని ఇవ్వండి:
    
    ధృవీకరణపత్రం అధికారికంద్వారా యివ్వబడిన వేరొక ధృవీకరణపత్రం వరుస సంఖ్యను  మీ ధృవీకరణపత్రం కలిగివుంది.   స్వతంత్ర వరుస సంఖ్యను కలిగిన కొత్త ధృవీకరణపత్రాన్ని పొందండి.

ssl-error-export-only-server = సురక్షితంగా సంప్రదించడం సాధ్యం కాదు. పీర్ హై-గ్రేడ్ ఎన్క్రిప్షన్ మద్దతు ఇవ్వలేదు.
ssl-error-us-only-server = సురక్షితంగా సంప్రదించడం సాధ్యం కాదు. పీర్ హై-గ్రేడ్ ఎన్క్రిప్షన్ మద్దతు ఇవ్వలేదు.
ssl-error-no-cypher-overlap = పీర్‌తో సురక్షితంగా సంప్రదింపు జరుపలేకపోయింది: ఏ వుమ్మడి ఎన్క్రిప్షన్ అల్గార్దెమ్(లు) లేవు.
ssl-error-no-certificate = ధృవీకరణకు తప్పనిసరైన ధృవీకరణపత్రంగాని లేదా కీగాని కనబడలేదు.
ssl-error-bad-certificate = పీర్‌తో సురక్షితంగా సంప్రదింపు జరుపలేకపోయింది: పీర్‌’ యొక్క ప్రమాణ పత్రం తిరస్కరించబడింది.
ssl-error-bad-client = క్లైంట్‌నుండి చెడ్డ డాటాను సేవిక ఎదుర్కొంది.
ssl-error-bad-server = సేవకనుండి చెడ్డ డాటాను సేవిక ఎదుర్కొంది.
ssl-error-unsupported-certificate-type = మద్దతీయని ప్రమాణ పత్రం రకము.
ssl-error-unsupported-version = రక్షణ ప్రొటోకాల్‌యొక్క మద్దతీయని వర్షన్‌ను పీర్ ఉపయోగిస్తోంది.
ssl-error-wrong-certificate = క్లైంట్ ధృవీకరణ విఫలమైంది: కీడాటాబేస్‌లోని ప్రైవేట్ కీ సర్టిఫికేట్ డాటాబేస్‌లోని పబ్లిక్ కీతో సరిపోలలేదు.
ssl-error-bad-cert-domain = పీర్‌తో సురక్షితంగా సంప్రదింపు జరుపలేకపోయింది: అభ్యర్దించబడిన డొమైన్ నామము సేవికయొక్క ప్రమాణపత్రమును పోలిలేదు.
ssl-error-post-warning = గుర్తించని SSL లోపం కోడ్.
ssl-error-ssl2-disabled = పీర్ స్థానికంగా అచేతనం చేసిన, SSL వర్షన్ 2 మాత్రమే మద్దతిస్తోంది.
ssl-error-bad-mac-read = SSL సరికాని సందేశ ధృవీకరణ కోడ్‌తో ఒక రికార్డును పొందింది.
ssl-error-bad-mac-alert = SSL పీర్ సరికాని సందేశ ధృవీకరణ కోడ్‌ను నివేదించింది.
ssl-error-bad-cert-alert = SSL పీర్ మీ ప్రమాణపత్రమును నిర్ధారించలేదు.
ssl-error-revoked-cert-alert = SSL పీర్ మీ ప్రమాణపత్రమును తొలగించినదానిలా తిరస్కరించింది.
ssl-error-expired-cert-alert = SSL పీర్ మీ ప్రమాణపత్రమును కాలముతీరినదానిలా తిరస్కరించింది.
ssl-error-ssl-disabled = అనుసంధానం కాలేదు: SSL అచేతనం చేయబడింది.
ssl-error-fortezza-pqg = అనుసంధానం కాలేదు: SSL పీర్ వేరే FORTEZZA డొమైన్‌నందు ఉంది.
ssl-error-unknown-cipher-suite = ఒక తెలియని SSL సైఫర్ సూట్ అభ్యర్ధించబడింది.
ssl-error-no-ciphers-supported = ఈ ప్రోగ్రామ్‌నందు ఏసైఫర్ సూట్‌లు లేవు మరియు చేతనంచేయబడలేదు.
ssl-error-bad-block-padding = చెడ్డ బ్లాక్ పాడింగ్‌తో SSL ఒక రికార్డు‌ పొందింది.
ssl-error-rx-record-too-long = గరిష్టంగా అనుమతించిన పొడవును మించిన రికార్డు‌ను SSL పొందింది.
ssl-error-tx-record-too-long = గరిష్టంగా అనుమతించిన పొడవును మించిన రికార్డు‌ను SSL పంపుటకు ప్రయత్నించింది.
ssl-error-rx-malformed-hello-request = SSL ఒక చెడ్డ హెల్లో అభ్యర్ధన హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-client-hello = SSL చెడ్డ క్లైంట్ హెల్లో హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-server-hello = SSL చెడ్డ సేవిక హెల్లో హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-certificate = SSL చెడ్డ ప్రమాణ పత్రం హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-server-key-exch = SSL చెడ్డ సేవిక కీ ఎక్స్చేంజ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-cert-request = SSL చెడ్డ ధృవీకరణపత్రము హాండ్‌షేక్ సందేశం అభ్యర్ధనను పొందింది.
ssl-error-rx-malformed-hello-done = SSL చెడ్డ సేవిక హెల్లోడన్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-cert-verify = SSL చెడ్డ ధృవీకరణపత్రము నిర్ధారణ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-client-key-exch = SSL చెడ్డ క్లైంట్ కీ ఎక్సేంజ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-finished = SSL చెడ్డ పైనిష్‌డ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-malformed-change-cipher = SSL చెడ్డ మార్పు సైఫర్ స్పెక్ రికార్డు‌ను పొందింది.
ssl-error-rx-malformed-alert = SSL చెడ్డ ఎలర్టు రికార్డు‌ను పొందింది.
ssl-error-rx-malformed-handshake = SSL చెడ్డ హాండ్‌షేక్ రికార్డు‌ను పొందింది.
ssl-error-rx-malformed-application-data = SSL చెడ్డ అనువర్తన డాటారికార్డు‌ను పొందింది.
ssl-error-rx-unexpected-hello-request = SSL అనుకోని హెల్లో అభ్యర్ధన హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-client-hello = SSL అనుకోని క్లైంట్ హెల్లో హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-server-hello = SSL అనుకోని సేవిక హెల్లో హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-certificate = SSL అనుకోని ప్రమాణ పత్రం హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-server-key-exch = SSL అనుకోని సేవిక కీ ఎక్సేంజ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-cert-request = SSL అనుకోని ప్రమాణ పత్రం అభ్యర్ధన హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-hello-done = SSL అనుకోని సేవిక హెల్లో డన్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-cert-verify = SSL అనుకోని ప్రమాణ పత్రం నిర్ధారణ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-client-key-exch = SSL అనుకోని క్లైంట్ కీ ఎక్సేంజ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-finished = SSL అనుకొని ఫైనిష్‌డ్ హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-change-cipher = SSL అనుకోని చేంజ్ సైఫర్ స్పెక్ రికార్డు‌ను పొందింది.
ssl-error-rx-unexpected-alert = SSL అనుకోని ఎలర్టు రికార్డు‌ను పొదింది.
ssl-error-rx-unexpected-handshake = SSL అనుకోని హాండ్‌షేక్ రికార్డు‌ను పొందింది.
ssl-error-rx-unexpected-application-data = SSL అనుకోని అనువర్తనం డాటా రికార్డు‌ను పొందింది.
ssl-error-rx-unknown-record-type = SSL తెలియని సారము రకముతో ఒక రికార్డు‌ను పొందింది.
ssl-error-rx-unknown-handshake = SSL ఒక తెలియని సందేశరకముతో హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unknown-alert = SSL తెలియని ఎలర్టు వివరణతో ఒక ఎలర్టు ‌ రికార్డు‌ను పొందింది.
ssl-error-close-notify-alert = SSL పీర్ ఈ అనుసంధానాన్ని మూసివేసినది.
ssl-error-handshake-unexpected-alert = SSL పీర్ అదిపొందిన హాండ్‌షేక్ సందేశం కొరకు చూడుటలేదు.
ssl-error-decompression-failure-alert = SSL పీర్ అదిపొందిన SSL రికార్డు‌ను సమర్ధవంతంగా డీకంప్రెస్ చెయలేకపోతోంది.
ssl-error-handshake-failure-alert = SSL పీర్ ఆమోదయోగ్యమైన రక్షణ పారామితుల సమితిని సంధిచేయలేక పోతోంది.
ssl-error-illegal-parameter-alert = SSL పీర్ ఆమోదయోగ్యంకాని సారముకొరకు హండ్‌షేక్ సందేశాన్ని తిరస్కరించింది.
ssl-error-unsupported-cert-alert = SSL పీర్ అదిపొందిన ఈరకం ధృవీకరణపత్రములకు మద్దతీయదు.
ssl-error-certificate-unknown-alert = SSL పీర్ అదిపొందిన ఈధృవీకరణపత్రంతో విశిదీకృతంకాని విషయభేదం కలిగివుంది.
ssl-error-generate-random-failure = SSL దాని రాండమ్ నంబర్ జనరేటర్ వైఫల్యాన్ని చవిచూసింది.
ssl-error-sign-hashes-failure = మీ ధృవీకరణపత్రాన్ని నిర్ధారించుటకు అవసరమైన డాటాను డిజిటల్‌గా సైన్ చేయలేకపోతోంది.
ssl-error-extract-public-key-failure = పబ్లిక్ కీను పీర్‌ యొక్క ప్రమాణపత్రమునుండి SSL ఎక్స్‌ట్రాక్ట్ చేయలేదు.
ssl-error-server-key-exchange-failure = SSL సేవిక కీ ఎక్సేంజ్ హాండ్‌షేక్ జరుపుతున్నప్పుడు తెలియని వైఫల్యం.
ssl-error-client-key-exchange-failure = SSL క్లైంట్ కీ ఎక్సేంజ్ హాండ్‌షేక్ జరుపుతున్నప్పుడు తెలియని వైఫల్యం.
ssl-error-encryption-failure = బల్కు డాటా ఎన్క్రిప్షన్ అల్గార్దెమ్ ఎంపికచేసిన సైఫర్ సూట్‌నందు వైఫల్యమైంది.
ssl-error-decryption-failure = బల్కుడాటా ఎన్క్రిప్షన్ అల్గార్దెమ్ ఎంపికచేసిన సైఫర్ సూట్‌నందు వైఫల్యమైంది.
ssl-error-socket-write-failure = అండర్‌లేయింగ్ సాకెట్‌కు ఎన్క్రిప్టెడ్ డాటాను వ్రాయుప్రయత్నం విఫలమైంది.
ssl-error-md5-digest-failure = MD5 డైజస్టు కార్యక్రమం విఫలమైంది.
ssl-error-sha-digest-failure = SHA-1 డైజస్ట్ కార్యక్రమం విఫలమైంది..
ssl-error-mac-computation-failure = MAC గణనము విఫలమైంది.
ssl-error-sym-key-context-failure = సిమెట్రిక్ కీ కాంటెస్టు సృష్టించుటలో విఫలమైంది.
ssl-error-sym-key-unwrap-failure = క్లైంట్ కీ ఎక్సేంజ్ సందేశంనందు సిమ్మెట్రిక్ కీ అన్‌వ్రాప్ విఫలమైంది.
ssl-error-pub-key-size-limit-exceeded = SSL సేవక డొమెస్టిక్-గ్రేడ్ పబ్లిక్ కీను ఎక్సుపోర్టు సైఫర్ సూట్‌తో ఉపయోగించుటకు ప్రయత్నించింది.
ssl-error-iv-param-failure = PKCS11 కోడ్ IVను పరమ్‌లోకు అనువదించుటలో విఫలమైంది.
ssl-error-init-cipher-suite-failure = ఎంపికచేసిన సైఫర్ సూట్‌ను సిద్దముచేయుటలో విఫలమైంది.
ssl-error-session-key-gen-failure = SSL సెషన్‌కొరకు సెషన్‌కీలను జనరేట్‌చేయుటలో క్లైంట్ విఫలమైంది.
ssl-error-no-server-key-for-alg = ప్రయత్నించిన కీ ఎక్సేంజ్ అల్గార్దెమ్‌కు సేవిక ఏకీను కలిగిలేదు.
ssl-error-token-insertion-removal = ఆపరేషన్ జరుగుతున్నప్పుడు PKCS#11 టోకెన్ చొప్పించబడింది లేదా తీసివేయబడింది.
ssl-error-token-slot-not-found = కావలిసిన ఆపరేషన్ చేయుటకు PKCS#11 టోకెన్ కనబడలేదు.
ssl-error-no-compression-overlap = పీర్‌తో సురక్షితంగా సంప్రదించలేదు: ఏ వుమ్మడి కంప్రెషన్ అల్గార్దెమ్(లు) లేవు.
ssl-error-handshake-not-completed = ప్రస్తుత హాండ్‌షేక్ పూర్తగునంతవరకు వేరే SSL హాండ్‌షేక్‌ను సిద్దంచేయలేదు.
ssl-error-bad-handshake-hash-value = పీర్‌నుండి సరికాని హాండ్‌షేక్సు హాష్ విలువలను పొందింది.
ssl-error-cert-kea-mismatch = అందించబడిన ప్రమాణ పత్రం ఎంపికకాబడిన కీ ఎక్సేంజ్ అల్గార్దెమ్‌తో ఉపయోగించలేము.
ssl-error-no-trusted-ssl-client-ca = ఏ ప్రమాణ పత్రం ఆధికారికం SSL క్లైంట్‌ధృవీకరణకు నమ్ముటలేదు.
ssl-error-session-not-found = క్లైంట్‌యొక్క SSL సెషన్ ID సేవికయొక్క సెషన్ క్యాచీనందు కనబడలేదు.
ssl-error-decryption-failed-alert = Peer అదిపొందిన SSL రికార్డు‌ను డీక్రిప్టు చేయలేకపోయింది.
ssl-error-record-overflow-alert = అనుమతించిన దానికన్నా పొడవైన SSL రికార్డు‌ను పీర్ పొందింది.
ssl-error-unknown-ca-alert = మీ ప్రమాణపత్రమును విడుదలచేసిన CAను పీర్ గుర్తించలేదు.
ssl-error-access-denied-alert = పీర్ చెల్లునటువంటి ప్రమాణపత్రమును పొందింది, అయితే అనుమతి నిరాకరించబడింది.
ssl-error-decode-error-alert = పీర్ SSL హాండ్‌షేక్ సందేశంను డీకోడ్ చేయలేకపోయింది.
ssl-error-decrypt-error-alert = పీర్ సంతకం నిర్ధారణ వైఫల్యాన్ని లేదా కీ ఎక్సేంజ్‌ను నివేదిస్తోంది.
ssl-error-export-restriction-alert = పీర్ సంధీకరణను నివేదిస్తోంది ఎగుమతి నియమాలలోని కంప్లైయన్స్ కాదు.
ssl-error-protocol-version-alert = పీర్ సారూప్యంకాని లేదా మద్దతీయని ప్రొటోకాల్ వర్షన్‌ను నివేదిస్తోంది.
ssl-error-insufficient-security-alert = క్లైంట్ చేత మద్దతీయబడుతున్న వాటికన్నా ఎక్కువ సురక్షితమైన సైఫర్స్ సేవికకు అవసరం.
ssl-error-internal-error-alert = అంతర్గతదోషము వుందని పీర్ నివేదిస్తోంది.
ssl-error-user-canceled-alert = పీర్ వాడుకరి హాండ్‌షేక్‌ను రద్దుచేసినది.
ssl-error-no-renegotiation-alert = పీర్ SSL రక్షణ పారామితుల సంధీకరణను అనుమతించుటలేదు.
ssl-error-server-cache-not-configured = SSL సేవిక క్యాషె ఆకృతీకరించిలేదు, ఈ సాకెట్ కొరకు అచేతనం చేసిలేదు.
ssl-error-unsupported-extension-alert = SSL పీర్ అభ్యర్దించిన TLS హెల్లో పొడిగింపును మద్దతించదు.
ssl-error-certificate-unobtainable-alert = ఇవ్వబడిన URLనుండి SSL పీర్ మీ ప్రమాణపత్రమును పొందలేదు.
ssl-error-unrecognized-name-alert = SSL పీర్ అభ్యర్దించిన DNS నామముకు ఏటువంటి ప్రమాణ పత్రం కలిగిలేదు.
ssl-error-bad-cert-status-response-alert = SSL పీర్‌దాని ప్రమాణ పత్రం కొరకు OCSP ప్రతిస్పందనను పొందలేదు.
ssl-error-bad-cert-hash-value-alert = SSL పీర్ చెడ్డ ప్రమాణ పత్రం హేష్ విలువను నివేదించింది.
ssl-error-rx-unexpected-new-session-ticket = SSL అనునది ఒక అనుకోని కొత్త సెషన్ టికెట్ హాండ్‌షేక్ సందేశం స్వీకరించినది.
ssl-error-rx-malformed-new-session-ticket = SSL అనునది చెడ్డ గారూపొందిన కొత్త సెషన్ టికెట్ హాండ్‌షేక్ సందేశమును స్వీకరించినది.
ssl-error-decompression-failure = డికంప్రెస్ చేయలేనటువంటి కంప్రెస్ రికార్డును SSL పొందినది.
ssl-error-renegotiation-not-allowed = ఈ SSL సాకెట్‌పై పునఃసంప్రతింపు అనునది అనుమతించబడదు.
ssl-error-unsafe-negotiation = పీర్ పాత శైలి (అత్యంత హానికారక) హాండ్‌షేక్ ప్రయత్నించినది.
ssl-error-rx-unexpected-uncompressed-record = SSL అనునది అనుకోని ఒక కంప్రెస్‌చేయలేని రికార్డు.
ssl-error-weak-server-ephemeral-dh-key = సర్వర్ కీ యెక్సేంజ్ హాండ్‌షేక్ సందేశం నందు SSL ఒక బలహీన స్వల్పకాలిక డిఫైన్-హెల్‌మేన్ కీ స్వీకరించినది.
ssl-error-next-protocol-data-invalid = SSL చెల్లని NPN పొడిగింపు దత్తాంశం పొందెను.
ssl-error-feature-not-supported-for-ssl2 = SSL విశేషణం తోడ్పాటు SSL 2.0 అనుసంధానాలకు లేదు.
ssl-error-feature-not-supported-for-servers = సేవికల కొరకు SSL విశేషణం తోడ్పాటులేదు.
ssl-error-feature-not-supported-for-clients = క్లైంట్స్ కొరకు SSL విశేషణం తోడ్పాటులేదు.
ssl-error-invalid-version-range = SSL వర్షన్ విస్తృతి చెల్లునది కాదు.
ssl-error-cipher-disallowed-for-version = సైఫర్ సూట్ కొరకు ఎంపికైన SSL పీర్ అనునది ఎంచిన ప్రొటోకాల్ వర్షన్‌కు అనుమతించబడదు.
ssl-error-rx-malformed-hello-verify-request = SSL ఒక చెడ్డ హెల్లో అభ్యర్ధన హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-rx-unexpected-hello-verify-request = SSL అనుకోని హెల్లో అభ్యర్ధన హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-feature-not-supported-for-version = ప్రొటోకాల్ వర్షన్ కొరకు SSL విశేషణం తోడ్పాటులేనిది.
ssl-error-rx-unexpected-cert-status = SSL అనుకోని ప్రమాణ పత్రం స్థితి హాండ్‌షేక్ సందేశాన్ని పొందింది.
ssl-error-unsupported-hash-algorithm = TLS పీర్‌చే తోడ్పాటులేని హాష్ అల్గార్ధెమ్ ఉపయోగించబడెను.
ssl-error-digest-failure = డైజెస్ట్ ఫంక్షన్ విఫలమైంది.
ssl-error-incorrect-signature-algorithm = డిజిటల్‌గా-సైనైన మూలకంనందు సరికాని సిగ్నేచర్ అల్గార్దెమ్ తెలుపబడెను.
ssl-error-next-protocol-no-callback = తరువాతి ప్రొటోకాల్ నెగోషియేషన్ ఎక్స్‌టెన్షన్ చెతనమైంది, కాని కాల్‌బాక్ అనేది అవసరానికన్నా ముందే క్లియర్ అయింది.
ssl-error-next-protocol-no-protocol = క్లైంట్ ALPN ఎక్స్‌టెన్షన్ నందు ప్రకటింటే ఏ ప్రొటోకాల్స్‌కు సేవిక తోడ్పాటునీయదు.
ssl-error-inappropriate-fallback-alert = క్లైంట్ అనేది సేవిక తోడ్పాటునిచ్చే TLS వర్షన్ కన్నా తక్కువకు డౌన్‌గ్రేడ్ అవడంవలన హాండ్‌షేక్‌ను సేవిక తిరస్కరించెను.
ssl-error-weak-server-cert-key = సర్వర్ సర్టిఫికేట్ చాలా బలహీనంగా ఉందని ఒక పబ్లిక్ కీ చేర్చారు.
ssl-error-rx-short-dtls-read = DTLS రికార్డు కోసం బఫర్ లో తగినంత గది లేదు.
ssl-error-no-supported-signature-algorithm = ఎటువంటి మద్దతు లేని TLS సంతకం అల్గారిథమ్ ఆకృతీకరించేవారు.
ssl-error-unsupported-signature-algorithm = పీర్ సంతకం మరియు హాష్ అల్గోరిథం యొక్క మద్దతులేని సంయోగం.
ssl-error-missing-extended-master-secret = పీర్ సరైన పొడిగించిన మాస్టర్ రహస్య పొడిగింపు లేకుండా రెస్యూమ్ ప్రయత్నించాడు.
ssl-error-unexpected-extended-master-secret = పీర్ సరికాని పొడిగించిన మాస్టర్ రహస్య పొడిగింపు లేకుండా రెస్యూమ్ ప్రయత్నించాడు.
sec-error-io = సురక్షిత ఆధికారంనందు ఒక I/O దోషము సంభవించింది.
sec-error-library-failure = రక్షణ లైబ్రరీ వైఫల్యం.
sec-error-bad-data = రక్షణ లైబ్రరీ: చెడ్డ డాటాను పొందింది.
sec-error-output-len = రక్షణ లైబ్రరీ: అవుట్‌పుట్ పొడవు దోషము.
sec-error-input-len = రక్షణ లైబ్రరీ ఒక ఇన్‌పుట్ పొడవు దోషమును చూసింది.
sec-error-invalid-args = రక్షణ లైబ్రరీ: సరికాని ఆర్గుమెంట్సు‌.
sec-error-invalid-algorithm = రక్షణ లైబ్రరీ: చెల్లని అల్గారిథం.
sec-error-invalid-ava = రక్షణ లైబ్రరీ: సరికాని AVA.
sec-error-invalid-time = అసంబద్దంగా ఫార్మాట్‌చేసిన టైమ్ స్ట్రింగ్.
sec-error-bad-der = రక్షణ లైబ్రరీ: అసంబద్దంగా ఫార్మాట్‌చేసిన DER-ఎన్‌కోడెడ్ సందేశం.
sec-error-bad-signature = పీర్‌ యొక్క ప్రమాణ పత్రం ఒక చెల్లని సంతకంను కలిగివుంది.
sec-error-expired-certificate = పీర్‌ యొక్క ప్రమాణ పత్రం కాలముతీరినది.
sec-error-revoked-certificate = పీర్‌ యొక్క ప్రమాణ పత్రం కొట్టివేయబడింది.
sec-error-unknown-issuer = పీర్‌ యొక్క ప్రమాణ పత్రం యిచ్చినవారు గుర్తించబడిలేదు.
sec-error-bad-key = పీర్‌ యొక్క పబ్లిక్ కీ చెల్లనిది.
sec-error-bad-password = ప్రవేశపెట్టిన రక్షణ సంకేతపదము సరికానిది.
sec-error-retry-password = కొత్త సంకేతపదం తప్పుగా ఇచ్చారు. దయచేసి మళ్ళీ ప్రయత్నించండి.
sec-error-no-nodelock = రక్షణ లైబ్రరీ: నోడ్‌లాక్ లేదు.
sec-error-bad-database = రక్షణ లైబ్రరీ: చెడ్డ డాటాబేస్.
sec-error-no-memory = రక్షణ లైబ్రరీ: మెమొరీ కేటాయింపు విఫలమైంది.
sec-error-untrusted-issuer = పీర్‌కు ప్రమాణ పత్రం ఇచ్చినది వాడుకరరిచేత నమ్మదగనదిగా గుర్తుంచబడింది.
sec-error-untrusted-cert = పీర్‌ యొక్క ప్రమాణ పత్రం వాడుకరిచేత నమ్మదగనదిగా గుర్తుంచబడింది.
sec-error-duplicate-cert = ప్రమాణ పత్రం ఇప్పటికే డాటాబేస్‌నందు ఉంది.
sec-error-duplicate-cert-name = డౌన్‌లోడుచేసిన ప్రమాణ పత్రం నామము మీడాటాబేస్‌నందు ఇప్పటికేవున్న దానితో పొలివుంది.
sec-error-adding-cert = ప్రమాణపత్రమును డాటాబేస్‌కు కలుపుటలో దోషము.
sec-error-filing-key = ఈప్రమాణ పత్రం కొరకు కీను రీఫైల్‌చేయుటలో దోషము.
sec-error-no-key = ఈప్రమాణ పత్రం కొరకు ప్రైవేట్‌కీ కీడాటాబేస్‌నందు కనుగొనబడలేదు.
sec-error-cert-valid = ఈప్రమాణ పత్రం విలువైనది.
sec-error-cert-not-valid = ఈప్రమాణ పత్రం విలువైనదికాదు.
sec-error-cert-no-response = ప్రమాణ పత్రం లైబ్రరీ: ప్రతిస్పందన లేదు.
sec-error-expired-issuer-certificate = ప్రమాణ పత్రం యిచ్చువాని ప్రమాణ పత్రం కాలముతీరినది. మీసిస్టమ్‌యొక్క తేదీ మరియు సమయాన్ని పరిశీలించు.
sec-error-crl-expired = ప్రమాణ పత్రం ఇచ్చువాని CRL కాలముతీరినది. దీనిని నవీకరించు లేదా మీసిస్టమ్ తేది మరియు సమయాన్ని పరిశీలించు.
sec-error-crl-bad-signature = ప్రమాణ పత్రం ఇచ్చువాని CRL చెల్లని సంతకం కలిగివుంది.
sec-error-crl-invalid = కొత్త CRL చెల్లని ఫార్మాట్ కలిగివుంది.
sec-error-extension-value-invalid = ప్రమాణ పత్రం పొడిగింపు విలువ చెల్లనిది.
sec-error-extension-not-found = ప్రమాణ పత్రం పొడిగింపు కనబడలేదు.
sec-error-ca-cert-invalid = ఇచ్చువాని (ఇష్యూయర్) ప్రమాణ పత్రం చెల్లనిది.
sec-error-path-len-constraint-invalid = ప్రమాణ పత్రం పాత్ లెంత్ కన్‌స్ట్రెయిన్ చెల్లనిది.
sec-error-cert-usages-invalid = ప్రమాణ పత్రం ఉపయోగాల క్షేత్రము చెల్లనిది.
sec-internal-only = **మాడ్యూల్ అతర్గతం మాత్రమే**
sec-error-invalid-key = ఆ కీ అభ్యర్దించిన ఆపరేషన్‌ను మద్దతించుటలేదు.
sec-error-unknown-critical-extension = ప్రమాణ పత్రం తెలియని సంక్లిష్ట పొడిగింపును కలిగివుంది.
sec-error-old-crl = కొత్త CRL ప్రస్తుత దానికన్నా తరువాతది కాదు.
sec-error-no-email-cert = ఎన్క్రిప్ట్ చేయలేదు సైన్‌చేయలేదు: మీరు యింకా ఈమెయిల్ ప్రమాణపత్రమును కలిగిలేరు.
sec-error-no-recipient-certs-query = ఎన్క్రిప్ట్ ‌చేయలేదు: ప్రతి స్వీకరణదారులకు మీరు ధృవీకరణపత్రములను కలిగిలేరు.
sec-error-not-a-recipient = డిక్రిప్టు చేయలేదు: మీరు స్వీకరణదారి రెసిపియంట్ కాదు, లేదా సరిపోవు ప్రమాణ పత్రం మరియు వ్యక్తిగత కీ కలబడలేదు.
sec-error-pkcs7-keyalg-mismatch = డిక్రిప్టు చేయలేదు: కీ ఎన్క్రిప్షన్ అల్గార్దెమ్ మీధృవీకరణపత్రంకు సరిపోలలేదు.
sec-error-pkcs7-bad-signature = సంతకం నిర్ధారణ విఫలమైంది:ఎటువంచి సైనర్ కనబడలేదు, ఎక్కువమంది సైనర్సు ‌ కనబడినారు, లేదా సరికాని లేదా పాడైన డాటా కనబడింది.
sec-error-unsupported-keyalg = మద్దతీయని లేదా తెలియని కీఅల్గార్దెమ్.
sec-error-decryption-disallowed = డీక్రిప్టు చేయలేదు: అనుమతించని అల్గార్దెమ్ లేదా కీసైజ్ ఉపయోగించి ఎన్క్రిప్ట్ చేయబడింది.
xp-sec-fortezza-bad-card = పోర్టెజ్జా కార్డు సరిగా ఇనిషియలైజ్ లేదు. దయచేసి దాన్ని తీసి మీ కేటాయింపుదారులకు దానిని తిరిగి ఇవ్వండి.
xp-sec-fortezza-no-card = ఎటువంచి ఫార్టెజ్జా కార్డ్సుకనబడలేదు.
xp-sec-fortezza-none-selected = ఎటువంటి ఫార్టెజ్జా కార్డ్సుఎంపికకాలేదు.
xp-sec-fortezza-more-info = ఎక్కువ సమాచారం పొందుటకు దయచేసి ఆపర్సనాలిటిని ఎంపికచేసుకోండి
xp-sec-fortezza-person-not-found = పర్సనాలికి కనబడలేదు
xp-sec-fortezza-no-more-info = ఆపర్సనాలిటిపై ఎటువంటి సమాచారంలేదు
xp-sec-fortezza-bad-pin = చెల్లని పిన్
xp-sec-fortezza-person-error = ఫార్టెజ్జా పర్సనాలిటీలను సిద్దంచేయలేదు.
sec-error-no-krl = ఈ సైటు యొక్క ధృవీకరణపత్రంకు ఎటువంటి KRL నిర్వచించిలేదు.
sec-error-krl-expired = ఈ సైటుయొక్క ధృవీకరణపత్రంకు KRL కాలముతీరినది.
sec-error-krl-bad-signature = ఈ సైటుయొక్క ధృవీకరణపత్రంకు KRL చెల్లని సంతకంకలిగివుంది.
sec-error-revoked-key = ఈ సైటు యొక్క ధృవీకరణపత్రంకు కీ తీసివేయబడింది.
sec-error-krl-invalid = కొత్త KRL సరికాని ఫార్మాట్‌ను కలిగివుంది.
sec-error-need-random = రక్షణ లైబ్రరీ: రాండమ్ డాటా అవసరం.
sec-error-no-module = రక్షణ లైబ్రరీ: అభ్యర్దించిన ఆపరేషన్‌ను ఏరక్షణ మాడ్యూల్ జరుపలేదు.
sec-error-no-token = రక్షణ కార్డు లేదా టోకెన్ లేదు, సిద్దముచేయవలసివుంది, లేదా తీసివేయబడివుంటుంది.
sec-error-read-only = రక్షణ లైబ్రరీ: డాటాబేస్ చదువుటకు-మాత్రమే.
sec-error-no-slot-selected = ఎటువంటి స్లాట్ లేదా టోకెన్ ఎంపికకాలేదు.
sec-error-cert-nickname-collision = ఒక ప్రమాణ పత్రం అదేనిక్‌నేమ్‌తో ఇప్పటికేవుంది.
sec-error-key-nickname-collision = ఒక కీ ఇప్పటికే అదేనిక్‌నేమ్‌తోవుంది.
sec-error-safe-not-created = భద్రమైన ఆబ్జెక్ట్ ను సృష్టిస్తుంటే దోషము
sec-error-baggage-not-created = బాగేజ్ ఆబ్జెక్ట్ ను సృష్టిస్తుంటే దోషము
xp-java-remove-principal-error = ఈసూత్రంను తీసివేయలేదు
xp-java-delete-privilege-error = ప్రివిలైజ్‌ను తొలగించలేదు
xp-java-cert-not-exists-error = ఈసూత్రం ఎటువంచి ప్రమాణ పత్రం కలిగిలేదు.
sec-error-bad-export-algorithm = అవసరమైన అల్గార్దెమ్ అనుమతించబడదు.
sec-error-exporting-certificates = ధృవీకరణపత్రాలను ఎగుమతిచేయుటలో దోషము.
sec-error-importing-certificates = ధృవీకరణపత్రాలను దిగుమతిచేయుటలో దోషము.
sec-error-pkcs12-decoding-pfx = దిగుమతి చేయడం సాధ్యపడలేదు. డీకోడింగ్ లోపం. చెల్లుబాటు అయ్యే ఫైల్ లేదు.
sec-error-pkcs12-invalid-mac = దిగుమతి చేయడం కుదరలేదు. చెల్లని MAC. సంకేతపదం సరైనది కాదు లేదా దస్త్రం పాడైంది.
sec-error-pkcs12-unsupported-mac-algorithm = దిగుమతి చేయడం సాధ్యపడలేదు. MAC అల్గోరిథం మద్దతు ఇవ్వదు.
sec-error-pkcs12-unsupported-transport-mode = దిగుమతి చేయడం కుదరలేదు. సంకేతపద సమగ్రత, అంతరంగిక రీతులకు మాత్రమే తోడ్పాటు ఉంది.
sec-error-pkcs12-corrupt-pfx-structure = దిగుమతి చేయడం సాధ్యపడలేదు. ఫైలు నిర్మాణం పాడైంది.
sec-error-pkcs12-unsupported-pbe-algorithm = దిగుమతి చేయడం సాధ్యపడలేదు. MAC అల్గోరిథం మద్దతు ఇవ్వదు.
sec-error-pkcs12-unsupported-version = దిగుమతి చేయడం సాధ్యపడలేదు. ఫైల్ వెర్షన్ మద్దతు ఇవ్వదు.
sec-error-pkcs12-privacy-password-incorrect = దిగుమతి చేయడం కుదరలేదు. తప్పుడు అంతరంగిక సంకేతపదం.
sec-error-pkcs12-cert-collision = దిగుమతి చేయడం సాధ్యపడలేదు. అదే పేరుతో ఇప్పటికే డేటాబేస్ లో ఉంది.
sec-error-user-cancelled = వాడుకరి రద్దుచేయి నొక్కినాడు.
sec-error-pkcs12-duplicate-data = దిగుమతి కాలేదు, ఇప్పటికే డాటాబేస్‌నందు ఉంది.
sec-error-message-send-aborted = సందేశం పంపబడింది
sec-error-inadequate-key-usage = ప్రయత్నించిన పనికి ప్రమాణ పత్రం ఉపయోగంచాలదు.
sec-error-inadequate-cert-type = అనువర్తనంకు ప్రమాణ పత్రం రకము ఆమోదయోగ్యంకాదు.
sec-error-cert-addr-mismatch = సైనింగ్ ధృవీకరణపత్రంనందలి చిరునామా సందేశం పీఠికల(హెడర్సు)నందలి చిరునామాతో సరిపోలడంలేదు.
sec-error-pkcs12-unable-to-import-key = దిగుమతి చేయడం సాధ్యపడలేదు. ప్రైవేట్ కీ దిగుమతి ప్రయత్నం లోపం.
sec-error-pkcs12-importing-cert-chain = దిగుమతి చేయడం సాధ్యపడలేదు. సర్టిఫికెట్ చైన్ దిగుమతికి చేసిన ప్రయత్నంలో లోపం.
sec-error-pkcs12-unable-to-locate-object-by-name = ఎగుమతి చేయలేకపోయింది. మారుపేరుతో సర్టిఫికేట్ లేదా కీ గుర్తించడం సాధ్యం కాదు.
sec-error-pkcs12-unable-to-export-key = ఎగుమతి చేయలేకపోయింది. ప్రైవేట్ కీ ఉన్న చేయలేకపోయాం మరియు ఎగుమతి చేయబడింది.
sec-error-pkcs12-unable-to-write = ఎగుమతి చేయలేకపోయింది. ఎగుమతి ఫైల్ వ్రాయడం సాధ్యపడలేదు.
sec-error-pkcs12-unable-to-read = దిగుమతి చేయడం సాధ్యపడలేదు. దిగుమతి ఫైల్ ను చదవడం సాధ్యం కాలేదు.
sec-error-pkcs12-key-database-not-initialized = ఎగుమతి చేయలేకపోయింది. కీ డేటాబేస్ పాడైన లేదా తొలగించబడింది.
sec-error-keygen-fail = పబ్లిక్/ప్రైవేట్ కీ యుగళాన్ని వుద్బవింపచేయలేకపోయింది.
sec-error-invalid-password = మీరు ఇచ్చిన సంకేతపదం చెల్లనిది. దయచేసి మరొకటి ఎంచుకోండి.
sec-error-retry-old-password = పాత సంకేతపదం తప్పుగా ఇచ్చారు. దయచేసి మళ్ళీ ప్రయత్నించండి.
sec-error-bad-nickname = ప్రమాణ పత్రం నిక్‌నేమ్ ఇప్పటికే ఉపయోగంలోవుంది.
sec-error-not-fortezza-issuer = పీర్ FORTEZZA చైన్ non-FORTEZZA ప్రమాణ పత్రం కలిగివుంది.
sec-error-cannot-move-sensitive-key = ఒక సున్నత సెన్సిటివ్ కీ అది అవసరమైన స్లాట్‌కు కదుపబడలేదు.
sec-error-js-invalid-module-name = చెల్లని మాడ్యూల్ పేరు.
sec-error-js-invalid-dll = చెల్లని మాడ్యూల్ పాథ్/ఫైలుపేరు
sec-error-js-add-mod-failure = మాడ్యూల్‌ను జతచేయలేదు
sec-error-js-del-mod-failure = మాడ్యూల్‌ను తొలగించలేదు
sec-error-old-krl = కొత్త KRL ప్రస్తుతందానికన్నా తరువాతది కాదు.
sec-error-ckl-conflict = కొత్త CKL ప్రస్తుత CKL కన్నా వేరే సమస్య ఉంది. ప్రస్తుత CKL తొలగించు.
sec-error-cert-not-in-name-space = ఈ ప్రమాణపత్రమును వెలువరించిన ధృవీకరణ అధికారికంకు ఈనామముతో ప్రమాణపత్రమును వెలువరించుటకు అనుమతిలేదు.
sec-error-krl-not-yet-valid = ఈ ధృవీకరణపత్రంకు కీరీఒకేషన్ జాబితా ఇంకా పరీక్షించబడలేదు.
sec-error-crl-not-yet-valid = ఈ ధృవీకరణపత్రంకు ప్రమాణ పత్రం రీవోకేషన్ జాబితా ఇంకా పరీక్షింపబడలేదు.
sec-error-unknown-cert = అభ్యర్దించిన ప్రమాణ పత్రం కనుగొనబడలేదు.
sec-error-unknown-signer = సైనర్సు యొక్క ప్రమాణ పత్రం కనుగొనబడలేదు.
sec-error-cert-bad-access-location = ప్రమాణ పత్రం స్థితి సేవిక స్థానము సరికాని ఫార్మేట్‌ను కలిగివుంది.
sec-error-ocsp-unknown-response-type = OCSP ప్రతిస్పందన పూర్తిగా డీకోడ్ చేయబడదు; ఇది తెలియని విధంగా ఉంది.
sec-error-ocsp-bad-http-response = OCSP సేవిక అనుకోని/సరికాని HTTP డాటాను తిరిగియిచ్చింది.
sec-error-ocsp-malformed-request = OCSP సేవిక పాడైన లేదా సరిగా రూపొందించని అభ్యర్దనను కనుగొన్నది.
sec-error-ocsp-server-error = OCSP సేవిక అంతర్గత దోషమును చవిచూసింది.
sec-error-ocsp-try-server-later = OCSP తరువాత ప్రయత్నించమని సూచిస్తోంది.
sec-error-ocsp-request-needs-sig = OCSP సేవిక ఈఅభ్యర్దనపై ఒక సంతకం అవసరం.
sec-error-ocsp-unauthorized-request = OCSP సేవిక ఈఅభ్యర్ధనను అనధికారికమైనదిగా తిరస్కరించింది.
sec-error-ocsp-unknown-response-status = OCSP సేవిక గుర్తించలేని స్థితిని తిప్పియిచ్చింది.
sec-error-ocsp-unknown-cert = OCSP సేవిక ధృవీకరణపత్రంకు ఎటువంచి స్థితిని కలిగిలేదు.
sec-error-ocsp-not-enabled = ఈ ఆపరేషన్ జరుపుటకు ముందుగా మీరు OCSPను చెతనంచేయాలి.
sec-error-ocsp-no-default-responder = ఈ ఆపరేషన్ జరుపుటకు ముందుగా మీరుతప్పక OCSP అప్రమేయ స్పందనిని అమర్చాలి.
sec-error-ocsp-malformed-response = OCSP సేవకనుండి వచ్చిన స్పందన పాడైనది లేదా అసంబద్దంగా రూపొందింది.
sec-error-ocsp-unauthorized-response = OCSP స్పందన యొక్క సైనర్ ఈధృవీకరణపత్రంకు స్థితిని ఇచ్చుటకు అధికారికంలేదు.
sec-error-ocsp-future-response = OCSP స్పందన ఇంకా పరీక్షించలేదు (భవిష్య తేదిని కలిగివుంది).
sec-error-ocsp-old-response = OCSP స్పందన కాలము దాటిన సమాచారంను కలిగవుంది.
sec-error-digest-not-found = CMS లేదా PKCS #7 డైజెస్టు ‌ సైన్‌డ్ సందేశంనందు కనబడలేదు.
sec-error-unsupported-message-type = CMS లేదా PKCS #7 సందేశం రకము మద్దతీయనిది.
sec-error-module-stuck = PKCS #11 మాడ్యూల్ తొలగించలేము ఎంచేతంటే అదిఇంకా ఉపయోగంలోవుంది.
sec-error-bad-template = ASN.1 డాటాను డీకోడ్‌చేయలేము. తెలుపబడిన టెంప్లేట్ చెల్లనిది.
sec-error-crl-not-found = ఎటువంటి సరిజోడి CRL కనబడలేదు.
sec-error-reused-issuer-and-serial = మీరు ఇప్పటికేవున్న ప్రమాణ పత్రం ఇష్యూయర్/సీరియల్‌తో సమానమైన ప్రమాణపత్రమును దిగుమతిచేయుటకు ప్రయత్నిస్తున్నారు, అయితే అది సమానమైన ధృవీకరణపత్రంకాదు.
sec-error-busy = NSS షట్‌డౌన్ చేయబడలేదు. ఆబ్జెక్టులు ఇంకా వాడుకలో ఉన్నాయి.
sec-error-extra-input = DER-ఎన్కోడెడ్ సందేశం అధిక డాటాను కలిగివుంది.
sec-error-unsupported-elliptic-curve = మద్దతీయని దీర్ఘవృత్తం వంపు.
sec-error-unsupported-ec-point-form = మద్దతీయని దీర్ఘవృత్తం వంపు బిందువు రూపము.
sec-error-unrecognized-oid = గుర్తించబడని ఆబ్జక్టు ‌ ఐడెంటిఫైర్.
sec-error-ocsp-invalid-signing-cert = OCSP ప్రతిస్పందననందు సరికాని సైనింగ్ ధృవీకరణపత్రం.
sec-error-revoked-certificate-crl = ఇచ్చువాని ధృవీకరణపత్ర కొట్టివేత జాబితానందు ప్రమాణ పత్రం కొట్టివేయబడింది.
sec-error-revoked-certificate-ocsp = ఇచ్చువానియొక్క OCSP స్పందని ప్రమాణ పత్రం కొట్టివేయబడినదని నివేదించింది.
sec-error-crl-invalid-version = ఇచ్చువానియొక్క ప్రమాణ పత్రం కొట్టవేత జాబితా తెలియని వర్షన్ సంఖ్యను కలిగివుంది.
sec-error-crl-v1-critical-extension = ఇచ్చువానియొక్క V1 ప్రమాణ పత్రం కొట్టవేత జాబితా క్లిష్టమైన పొడిగింపును కలిగివుంది.
sec-error-crl-unknown-critical-extension = ఇచ్చువానియొక్క V2 ప్రమాణ పత్రం కొట్టవేత జాబితా తెలియని క్లిష్టమైన పొడిగింపును కలిగివుంది.
sec-error-unknown-object-type = ఇచ్చిన ఆబ్జక్టు ‌ రకము తెలియనిది.
sec-error-incompatible-pkcs11 = PKCS #11 డ్రైవర్ specను సారూప్యంకాని విధంగా విభేదిస్తోంది.
sec-error-no-event = ప్రస్తుతం ఎటువంటి కొత్త స్లాట్ ఘటన అందుబాటులోలేదు.
sec-error-crl-already-exists = CRL ఇప్పటికే నిష్క్రమించింది.
sec-error-not-initialized = NSS ఇంకా సిద్దీకరించలేదు.
sec-error-token-not-logged-in = ఆపరేషన్ విఫలమైంది ఎంచేతంటే PKCS#11 టోకెన్ ఇంకా లాగ్ఇన్ కాలేదు.
sec-error-ocsp-responder-cert-invalid = ఆకృతీకరించిన OCSP స్పందనియొక్క ప్రమాణ పత్రం చెల్లనిది.
sec-error-ocsp-bad-signature = OCSP ప్రతిస్పందన చెల్లని సంతకం కలిగివుంది.
sec-error-out-of-search-limits = Cert విలువనిర్థారణ అన్వేషణ అనునది అన్వేషణ పరిమితులకు బయటవుంది
sec-error-invalid-policy-mapping = పాలసీ మాపింగ్ అనునది యే పాలసీనైనా కలిగివుండును
sec-error-policy-validation-failed = Cert చైన్ పాలసీ నిర్థారణను విఫలంచేయును.
sec-error-unknown-aia-location-type = cert AIA పొడిగింపునందు స్థాన రకం తెలియనిది.
sec-error-bad-http-response = సేవిక చెడ్డ HTTP స్పందనను ఇచ్చినది
sec-error-bad-ldap-response = సేవిక చెడ్డ LDAP స్పందనను ఇచ్చినది
sec-error-failed-to-encode-data = దత్తాంశంను ASN1 యెన్కోడర్‌తో యెన్కోడ్ చేయుటకు విఫలమైంది
sec-error-bad-info-access-location = cert పొడిగింపు నందు చెడ్డ సమాచార యెక్సెస్ స్థానము
sec-error-libpkix-internal = cert విలువనిర్థారణనందు Libpkix అంతర్గత దోషము యెదురైంది.
sec-error-pkcs11-general-error = PKCS #11 మాడ్యూల్ CKR_GENERAL_ERROR ను తిరిగిఇచ్చినది, ఒక సరికూర్చలేని దోషము యెదురైందని సూచిస్తుంది.
sec-error-pkcs11-function-failed = ఒక PKCS # 11 మాడ్యూల్ అభ్యర్థించిన ఫంక్షన్ చెయ్యడం సాధ్యం కాలేదు సూచిస్తూ, CKR_FUNCTION_FAILED వచ్చాడు. మళ్ళీ అదే ఆపరేషన్ ప్రయత్నిస్తోంది విజయవంతం ఉండవచ్చు.
sec-error-pkcs11-device-error = PKCS #11 మాడ్యూల్ CKR_DEVICE_ERROR ను తిరిగిఇచ్చినది, టోకెన్ లేదా స్లాట్‌తో ఒక సమస్య యెదురైందని సూచించును.
sec-error-bad-info-access-method = ప్రమాణ పత్రం పొడిగింపు నందు తెలియని సమాచార యాక్సెస్ విధానము
sec-error-crl-import-failed = CRL దిగుమతి చేయుటకు ప్రయత్నించుటలో దోషము.
sec-error-expired-password = సంకేతపదం కాలంచెల్లెను.
sec-error-locked-password = సంకేతపదం లాకైంది.
sec-error-unknown-pkcs11-error = తెలియని PKCS #11 దోషం.
sec-error-bad-crl-dp-url = CRL పంపిణీ పాయింట్ పేరు నందు చెల్లని లేదా తోడ్పాటులేని URL.
sec-error-cert-signature-algorithm-disabled = సురక్షితం కాని కారణంగా అచేతనపరచిన సిగ్నేచర్ అల్గార్దెమ్ ఉపయోగించి ఈ ప్రమాణ పత్రం సంతకం చేయబడింది.
mozilla-pkix-error-key-pinning-failure = సేవిక కీ పిన్నింగ్ (HPKP) ఉపయోగిస్తోంది అయితే పిన్‌సెట్‌తో పోలే ఏ ట్రస్టెడ్ సర్టిఫికేట్ చైన్ నిర్మించబడలేక పోయింది. కీ పిన్నింగ్ ఉల్లంఘనలు ఓవర్‌రిడెన్ చేయబడలేవు.
mozilla-pkix-error-ca-cert-used-as-end-entity = సర్టిఫికేట్ అథారిటీగా గుర్తించబడుతున్న బేసిక్ కన్‌స్ట్రైంట్స్ ఎక్స్‌టెన్షన్ తో గల సర్టిఫికేట్‌ను సేవిక ఉపయోగించును. సరిగా-జారీచేసిన సర్టిఫికేట్ విషయంలో, ఇలా ఉండకూడదు.
mozilla-pkix-error-inadequate-key-size = సురక్షిత అనుసంధానం ఏర్పరుచుటకు కావలసినదానికన్నా తక్కువ పరిమాణం గల కీతో వున్న ధృవీకరణపత్రాన్ని సేవిక ఇచ్చినది.
mozilla-pkix-error-v1-cert-used-as-ca = ఒక ట్రస్ట్ యాంకర్ అని ఒక X.509 వెర్షన్ 1 సర్టిఫికేట్ సర్వర్ యొక్క ప్రమాణపత్రం జారీ ఉపయోగించారు. X.509 వెర్షన్ 1 సర్టిఫికేట్లు తక్కువ చేయబడ్డాయి మరియు ఇతర సర్టిఫికెట్లు సంతకం వాడకూడదు.
mozilla-pkix-error-not-yet-valid-certificate = సర్వర్ గడువు ముగిసిన ప్రమాణపత్రాన్ని అందించింది.
mozilla-pkix-error-not-yet-valid-issuer-certificate = ఇంతవరకు చెల్లుబాటులో లేని ఒక సర్టిఫికెట్ను సర్వర్ యొక్క ప్రమాణపత్రం జారీ ఉపయోగించారు.
mozilla-pkix-error-signature-algorithm-mismatch = సర్టిఫికేట్ సంతకం రంగంలో సంతకం అల్గారిథమ్ దాని signatureAlgorithm రంగంలో అల్గోరిథం సరిపోలడం లేదు.
mozilla-pkix-error-ocsp-response-for-cert-missing = OCSP ప్రతిస్పందనలో సర్టిఫికెటు చెల్లుబాటవుతున్న స్థితి లేదు.
mozilla-pkix-error-validity-too-long = సర్వర్ చాలా కాలంగా ఒక చెల్లుబాటులో లేని సర్టిఫికెట్ను అందించింది.
mozilla-pkix-error-required-tls-feature-missing = ఒక అవసరమైన TLS లక్షణం లేదు.
mozilla-pkix-error-invalid-integer-encoding = సర్వర్ పూర్ణాంకం చెల్లని ఎన్కోడింగ్ కలిగి ప్రమాణపత్రాన్ని అందించింది. సామాన్య కారణాలు ప్రతికూల సీరియల్ సంఖ్యలు, ప్రతికూల RSA మాడ్యూల్, మరియు అవసరమైన కంటే ఎక్కువ ఉండే ఎన్కోడింగ్ లు ఉన్నాయి.
mozilla-pkix-error-empty-issuer-name = సర్వర్ ఖాళీ కేటాయింపుదారులకు ప్రముఖుల పేరుతో ఒక ప్రమాణపత్రాన్ని అందించింది.
mozilla-pkix-error-self-signed-cert = ఈ ధ్రువపత్రం విశ్వసించబడదు, ఎందుకంటే అది స్వయం-సంతకించబడినది.
